Error
A valid request URL is required to generate request examples[
{
"id": "<string>",
"name": "<string>",
"pipeline_id": "<string>",
"script": "<string>",
"labels": [
"<string>"
],
"last_run": {
"event_history_id": "<string>",
"status": "<string>",
"details": "<string>",
"run_start_date": "2023-11-07T05:31:56Z"
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]{
"code": 123,
"message": "<string>",
"error": "<string>"
}GET
/
v2
/
pipelines
/
{pipeline_id}
/
events
Error
A valid request URL is required to generate request examples[
{
"id": "<string>",
"name": "<string>",
"pipeline_id": "<string>",
"script": "<string>",
"labels": [
"<string>"
],
"last_run": {
"event_history_id": "<string>",
"status": "<string>",
"details": "<string>",
"run_start_date": "2023-11-07T05:31:56Z"
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]{
"code": 123,
"message": "<string>",
"error": "<string>"
}Authorizations
ApiKeyAuthBasicAuth
A Sync user auth token. Generate one via POST /v2/users/generate-token.
Path Parameters
Pipeline identifier.
Query Parameters
Filter expression applied to the collection, on endpoints that support filtering. Filters on resource fields such as id and name.
Sort expression applied to the collection, on endpoints that support sorting (e.g. a field name optionally followed by a direction).